<?php
	$seiten_id = 'transistoren';
	$version = '$Id: transistoren.php 1441 2018-01-21 20:37:13Z heribert $';
	$titel = 'Rechner der 2. Generation';
	
	require "../../lib/technikum29.php";
?>
    <h2>Rechner der 2. Generation</h2>
    <p>Aufgeschreckt durch den Röhrenrechner "ANITA" begann nun ein stürmischer Wettlauf der Entwicklung von transistorisierten Rechnern der 2. Generation. Die Zeit dafür war einfach reif und die vielen Anwender mechanischer Maschinen versprachen ein großes Potenzial von möglichen Käufern zu werden.<br>
	Jede Firma, die sich mit hohen Entwicklungskosten an die Produktion wagte, entwarf eine andere Architektur der Rechner. So entstand eine große Vielfalt sehr unterschiedlicher Konzepte. Wir stellen einige der sehr frühen Geräte (Bj. 1964-1968) aus unserem Bestand vor.</p><br>

<h3>IME 84:  Erster Tischrechner mit Transistoren (1964)</h3>	

	
    <div class="box center auto-bildbreite">
        <img src="/shared/photos/rechnertechnik/ime84.jpg" alt="IME 84" width="694" height="415" />
        <p class="bildtext"><b>IME 84</b></p></div>
<p>IME 84 der italienischen Firma "Industria Macchine Elettroniche" ist der erste Tischrechner der Welt mit Transistoren. Gegenüber der "ANITA" war dies ein enormer Fortschritt. Durch einen frei verfügbaren Speicher war die Anwendungsmöglichkeit wesentlich größer. Als Speichermedium dient ein <a href="speichermedien.php#kernspeicher">Kernspeicher</a>.<br>
 Dieser Rechner kann immerhin schon die Potenz einer Zahl bilden, es fehlte jedoch die Möglichkeit des Radizierens (Wurzelberechnung).<br>
 Ganz nebenbei ist das Design des Rechners sehr ansprechend. Der Wert des Gerätes wird durch das Metall-Gehäuse unterstrichen. Verglichen damit wirkt der Olymia-Rechner im Kunststoff-Gehäuse eher billig (siehe unten).</p>
    
<div class="box left">
        <img src="/shared/photos/rechnertechnik/robox103.jpg" alt="Robox 103" width="214" height="211" />
        <p class="bildtext clear-after">Dieser frühe elektronische Rechner hatte links eine merkwürdige Schnittstelle. Daran war die so genannte <b>"ROBOX 103"</b> anschließbar (siehe Bild). Hierdurch ist eine schnellere Eingabe von Zahlen möglich. Stellt man die Box z.B. auf Addition, so wurde die eingetippte Zahl nach einer kurzen einstellbaren Zeit automatisch übernommen und im Speicher saldiert. Die Verwendung der Box hatte aber einen gravierenden Nachteil: Ist man bei der Eingabe zu langsam, werden nur Bruchstücke übernommen, was unbemerkt zu Fehlern führt. Bei dem Nachfolgemodell "IME 86" hat man daher auf die Verwendung der Robox verzichtet.</p></div>
	
<h3>Canon Canola 130</h3>

<div class="box center">
        <img src="/shared/photos/rechnertechnik/canola-130.jpg" alt="Canola 130" width="347" height="272" />
		<img src="/shared/photos/rechnertechnik/canola-130-innen.jpg" alt="Canola 130, offen" width="368" height="272" />
		</div>
		
		<p>Auch in Japan entstand 1964 ein elektronischer Tischrechner mit Germanium-Transistoren und Flip-Flop Elementen als Speicher.
		Das Gerät zeichnet sich im Innern durch große Platinen aus. Optisch wirkt es wie ein Prototyp. Die Platinen sind nicht gesteckt, sondern die Kabel sind angelötet. Damit verbunden ist eine geringe Servicefreundlichkeit. Gerade im Jahre 1964 ging es darum, möglichst schnell einen elektronischen Tischrechner auf den Markt zu bringen, um unter den Ersten zu sein. <br>
		<div class="box left">
        <img src="/shared/photos/rechnertechnik/canola-130-display.jpg" alt="Display der Canola 130" width="184" height="62" />
        <img src="/shared/photos/rechnertechnik/canola-elektronik.jpg" alt="Elektronik der Canola 130" width="184" height="138" />
		</div>
		
		Bemerkenswert ist die Anzeige. 143 Glühlampen sind notwendig um mittels Lichtleitung und Streulicht die Ziffern und den Dezimalpunkt zu erzeugen. Manchmal wird diese Art der Anzeige auch mit "Flutlichtanzeige" bezeichnet. Der Vorteil gegenüber den Nixieröhren war die ansprechendere Leuchtfarbe der Ziffern und man benötigte keine höheren Spannungen für die Anzeige wie bei den Nixie-Röhren.</p>	
		<br>
	
		<h3>Olympia RAE 4/30-3 und Wanderer Conti</h3>
		
		<div class="box center auto-bildbreite">
        <img src="/shared/photos/rechnertechnik/olympia-wanderer.jpg" alt="Olympia RAE 30 und Wanderer Conti" width="694" height="278" />
        <p class="bildtext"><b>Olympia RAE 4/30-3 und Wanderer Conti</b></p></div>
    <p>Die <b>Olympia-Werke AG</b> (Deutschland) brachte ab 1965 den "Elektronischen Vierspezies-Rechenautomat" auf den Markt. Die Besonderheit waren die Fließkomma-Automatik, 3 Rechenwerke, 1 Speicherwerk und im abgebildeten Gerät 3 "Memoriawerke" (d.h. 3 frei zur Verfügung stehende Register). Dennoch ein durchaus solider Rechner mit handgefädeltem Kernspeicher (384 Bit !!), Germanium-Transistoren und Nixieröhren aber leider ohne Schnittstelle. Damit waren weder eine Programmabspeicherung noch eine externe Programmeingabe möglich. Diesen Schritt hat Olympia verpasst, so dass der Rechner schnell veraltet war. Das Design ist mit dem schmucklosen Kunststoff-Gehäuse auch sehr dürftig. In der Sonne vergilbte das Gehäuse schnell und machte keinen guten Eindruck.<br>
	Das Gerät wurde auch in den USA von der Rechenmaschinen-Fabrik <b>Monroe</b> unter dem Typ 770 vertrieben. Es war schon beachtlich, dass eine amerikanische Firma elektronische Rechner aus Deutschland bezog.<br>
	Auch die legendäre <b>WANDERER-WERKE AG</b>, wie Olympia eine typische Büromaschinenfabrik, sah den Zug der Zeit abfahren und brachte daher ebenfalls 1965 einen Rechner auf den Markt. Werbewirksam formulierte WANDERER: "Der Welt erster druckender elektronischer universal Tischrechenautomat". Dieser Marktvorteil war Wanderer jedoch nur für einige Wochen gegönnt; die Zeit begann hektisch zu werden, Olivetti und Diehl zogen nach.<br>
	Lesen Sie dazu den <a class="go" name="backlink-wanderer" href="/de/geraete/wanderer.php">Originalprospekt</a>.</p><br>
	
	<h3>FRIDEN 130 (132)</h3>
	
    <div class="box center auto-bildbreite">
        <img src="/shared/photos/rechnertechnik/friden130.jpg" alt="Friden 130" width="694" height="497" />
        <p class="bildtext"><b>FRIDEN 130</b></p>
	</div>
		<p>Die amerikanische <b>Friden Calculating Machine Company</b> war schon einmal Vorreiter im Hinblick auf Tischrechner: In den fünfziger Jahren bauten sie den einzigen serienmäßigen mechanischen Rechner, mit dem man auch radizieren konnte. </p>
		<div class="box left">
        <img src="/shared/photos/rechnertechnik/friden-display.jpg" alt="Display des Friden 130" width="274" height="134" /></div> 
		<p>Im Jahre 1964 kam der <b>FRIDEN 130</b> auf den Markt. Es war der erste "Bildschirmrechner" der auf einer Oszilloskopröhre den Inhalt von 4 Registern anzeigt. Als Speichermedium dient ein <a href="speichermedien.php#magnetostriktion">Laufzeitspeicher</a>. <br/>Das Aussehen erinnert an die Zeit der damaligen Fernsehsendung "Raumschiff Enterprise"... Er hat etwas Futuristisches.<br/> Unter der Bezeichnung<b> FRIDEN 132</b> wurde er als Rechner mit Wurzelprogramm verkauft. Mit den 4 Grundrechenarten kostete er ca. 5000,- DM (ca. 2500 Euro), mit der Wurzeloption war er ca. 1700 DM teurer.<br>
		Einen schönen Werbeprospekt findet man hier: <a class="go" href="http://archive.computerhistory.org/resources/text/Friden/Friden.130.1964.102646292.pdf" target="_blank">"Mathematics for the Space Age"</a> 
		
		
	<h3 id="328">Olivetti Logos 328</h3><br>	
	
	1968 kam diese abgespeckte Version der legendären Programma 101 auf den Markt. Er war nicht programmierbar. Trotz Wurzel- und Quadratautomatik war das für diese Zeit kein großer Wurf mehr. Da der Rechner teuer und schwer war (22kg), wurde er zum Flop für Olivetti. Heute ist dieser Rechner nur noch sehr selten zu finden.<br>
	Der Trommeldrucker sowie die Tastatur mitsamt der mechanischen Decodierung wurden direkt vom Vorgänger (P101) übernommen. Das Kunststoff-Gehäuse, das zur Vergilbung neigt, konnte mit der Ästhetik des P101 nicht mithalten.<br>
	Hier der originale Werbetext aus einer Anzeige in New-York (1968):<br>
	<div class="box left">
        <img src="/shared/photos/rechnertechnik/olivetti-logos-328.jpg" alt="Olivetti Logos 328" width="461" height="360" />
	</div>
	

"Compare it with any printing calculator. The fewest control keys.
Automatic square root. Squaring and percentage keys.
The most registers. Six in all. The highest capacity.
Prints up to 22 digits. The Logos 328.
It does a lot more than just print."<br><br>

Dazu eine freie Übersetzung:<br>
"Vergleichen Sie ihn mit jedem Tischrechner, der drucken kann. Die wenigsten Steuertasten.
Automatische Quadratwurzel. Quadrat- und Prozenttasten.
Die meisten Register. Insgesamt sechs. Die höchste Kapazität.
Druckt bis zu 22 Ziffern. Der Logos 328.
Er kann viel mehr als nur drucken."<br><br>
Auch diesen Rechner werden wir zur vollen Funktion bringen. Dazu müssen jedoch erst zwei komplizierte Zahnräder nachgebaut werden.



		
